agent_id: ebbinghaus-keeper
model: claude-sonnet-4-6
squad: memory-and-knowledge
thread_type: L-Thread
purpose: Apply spaced-repetition decay curves to memory entries; schedule review, reinforce high-value facts
status: ready
created: 2026-02-24
